Package org.tanukisoftware.wrapper.test

# Class LoadedLogOutput

java.lang.Object
org.tanukisoftware.wrapper.test.LoadedLogOutput

public class LoadedLogOutput extends Object

## Constructor Summary

Constructors
Constructor
Description
`LoadedLogOutput()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### LoadedLogOutput

public LoadedLogOutput()

## Method Details

### main

public static void main(String[] args)